This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 534033 - [abrt] crash detected in firefox-3.5.5-1.fc12
[abrt] crash detected in firefox-3.5.5-1.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:6d4bd53963c2af314afca2efe3c...
: Triaged
: 553922 557255 583699 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-10 04:46 EST by Matěj Cepl
Modified: 2010-06-24 00:32 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-24 00:32:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (94.67 KB, text/plain)
2009-11-10 04:46 EST, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2009-11-10 04:46:26 EST
abrt detected a crash.

Comment: Crash on startup when installed http://getfirebug.com/releases/firebug/1.5X/firebug-1.5X.0b3.xpi
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.5.5/firefox
component: firefox
executable: /usr/lib64/firefox-3.5.5/firefox
kernel: 2.6.31.5-122.fc12.x86_64
package: firefox-3.5.5-1.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Matěj Cepl 2009-11-10 04:46:34 EST
Created attachment 368353 [details]
File: backtrace
Comment 2 Chris Campbell 2010-01-09 12:40:48 EST
*** Bug 553922 has been marked as a duplicate of this bug. ***
Comment 3 Chris Campbell 2010-01-21 18:29:04 EST
*** Bug 557255 has been marked as a duplicate of this bug. ***
Comment 5 Laurence Lee 2010-01-22 20:53:34 EST
I managed to solve this on my machine by uninstalling Firebug, going to about:config in Firefox, deleting all firebug* keys, and then reinstalling Firebug.

Hope this helps!
Comment 6 Chris Campbell 2010-03-04 14:33:44 EST
Reporter, since we are now on 3.5.8, is this fixed for you? :)



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 7 Jeff Raber 2010-05-05 02:55:32 EDT
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 8 Christof Damian 2010-05-05 03:22:54 EDT
I had the same problem and 3.5.8 fixed it for me.
Comment 9 Chris Campbell 2010-05-28 09:03:45 EDT
*** Bug 583699 has been marked as a duplicate of this bug. ***
Comment 10 Jeff Raber 2010-06-24 00:32:40 EDT
The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present. Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present in the current Fedora release, or that there is no longer any interest in tracking the problem. 

Setting status to "CLOSED: INSUFFICIENT_DATA". If you still experience this problem after updating to our latest Fedora release and can provide the information previously requested, please feel free to reopen the bug report. 

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.